.communicator {
    position: relative;
    display: block;
    float: left;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.comm_calltop {
    cursor: pointer;
}

.communicator .comm {
    position: relative;
    float: left;
    display: block;
    width: 50px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
}
.communicator .comm .icon_text {
    color: #fff;
    font-size: 26px;
}

.communicator .comm .icon_title {
    font-size: 12px;
    color: #878b90;
    font-weight: normal;
    text-decoration: none;
}

.communicator .comm a {
    color: #878b90;
    text-decoration: none;
}

.communicator .comm:hover .icon_text {
    color: #4893cb;
}

.communicator .comm:hover .icon_title {
    color: #ff6000;
}
